<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="9d3097fc-b1f7-43ca-92e3-d81e307f7a09" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/../.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../.idea/vcs.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../WishList_eureka/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../WishList_eureka/.mvn/wrapper/maven-wrapper.jar" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../WishList_eureka/.mvn/wrapper/maven-wrapper.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../WishList_eureka/mvnw" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../WishList_eureka/mvnw.cmd" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../WishList_eureka/pom.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../WishList_eureka/src/main/java/api/WishList_eureka/WishListEurekaApplication.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../WishList_eureka/src/main/resources/application.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../WishList_eureka/src/test/java/api/WishList_eureka/WishListEurekaApplicationTests.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../gateway/src/main/java/api/gateway/GatewayApplication.java" beforeDir="false" afterPath="$PROJECT_DIR$/../gateway/src/main/java/api/gateway/GatewayApplication.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/pom.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../user/pom.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/src/main/java/api/user/UserApplication.java" beforeDir="false" afterPath="$PROJECT_DIR$/../user/src/main/java/api/user/UserApplication.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/src/main/java/api/user/entity/User.java" beforeDir="false" afterPath="$PROJECT_DIR$/../user/src/main/java/api/user/entity/User.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/src/main/java/api/user/repository/UserRepo.java" beforeDir="false" afterPath="$PROJECT_DIR$/../user/src/main/java/api/user/repository/UserRepo.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/src/main/java/api/user/service/UserService.java" beforeDir="false" afterPath="$PROJECT_DIR$/../user/src/main/java/api/user/service/UserService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/src/main/java/api/user/service/impl/UserServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/../user/src/main/java/api/user/service/impl/UserServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/src/main/java/api/user/web/UserControl.java" beforeDir="false" afterPath="$PROJECT_DIR$/../user/src/main/java/api/user/web/UserControl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/target/classes/api/user/UserApplication.class" beforeDir="false" afterPath="$PROJECT_DIR$/../user/target/classes/api/user/UserApplication.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/target/classes/api/user/entity/User.class" beforeDir="false" afterPath="$PROJECT_DIR$/../user/target/classes/api/user/entity/User.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/target/classes/api/user/repository/UserRepo.class" beforeDir="false" afterPath="$PROJECT_DIR$/../user/target/classes/api/user/repository/UserRepo.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/target/classes/api/user/service/UserService.class" beforeDir="false" afterPath="$PROJECT_DIR$/../user/target/classes/api/user/service/UserService.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/target/classes/api/user/service/impl/UserServiceImpl.class" beforeDir="false" afterPath="$PROJECT_DIR$/../user/target/classes/api/user/service/impl/UserServiceImpl.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/target/classes/api/user/web/UserControl.class" beforeDir="false" afterPath="$PROJECT_DIR$/../user/target/classes/api/user/web/UserControl.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/target/generated-sources/annotations/api/user/mapper/UserMapperImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/../user/target/generated-sources/annotations/api/user/mapper/UserMapperImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../user/user.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../user/user.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/.gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/.mvn/wrapper/maven-wrapper.jar" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/.mvn/wrapper/maven-wrapper.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/mvnw" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/mvnw.cmd" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/pom.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/src/main/java/api/wish/WishApplication.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/src/main/resources/application.properties" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/src/main/resources/bootstrap.yml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wish/src/test/java/api/wish/WishApplicationTests.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/openFeign/UserClient.java" beforeDir="false" afterPath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/openFeign/UserClient.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/proxy/MicroserviceUserProxy.java" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/service/WishListService.java" beforeDir="false" afterPath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/service/WishListService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/service/impl/WishListServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/service/impl/WishListServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/service/impl/WishServiceImpl.java" beforeDir="false" afterPath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/service/impl/WishServiceImpl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/web/WishListControl.java" beforeDir="false" afterPath="$PROJECT_DIR$/../wishList/src/main/java/api/wishList/web/WishListControl.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../wishListProject.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../wishListProject.iml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="ProjectId" id="2Hqs3ErrFNnIpd0mi8ptbvM3Y6E" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "settings.editor.selected.configurable": "AndroidSdkUpdater"
  }
}]]></component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="9d3097fc-b1f7-43ca-92e3-d81e307f7a09" name="Changes" comment="" />
      <created>1669023746385</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1669023746385</updated>
      <workItem from="1669023747704" duration="559000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>